﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Adatvédelmi irányelvek &ndash; Amerikai Egyesült Államok</strong></p>
    <p>&nbsp;</p>
    <p><strong>Utolsó felülvizsgálat: 2018. február </strong></p>
    <p>Ezen az adatvédelmi irányelven (az &bdquo;irányelv&rdquo;) keresztül mi, a Huawei Device USA
        Inc. (a leányvállalatainkkal együtt &bdquo;Huawei&rdquo; vagy &bdquo;mi&rdquo;) tájékoztatni
        szeretnénk Önt arról, hogy miképp gyűjtjük és dolgozzuk fel a személyes adatait és
        információit. Vegye figyelembe, hogy ez az Irányelv a hihonor.com/us címre, a Huawei más
        online helyszíneire, alkalmazásaira és közösségi médiájára (együttesen az &bdquo;oldalaira&rdquo;),
        a &bdquo;Huawei&rdquo; vagy &bdquo;Honor&rdquo; (&bdquo;Termékek&rdquo;) márkával ellátott
        elektronikus termékeire, valamint a Huawei és bizonyos harmadik felek által biztosított, a
        Termékekkel kapcsolatban lévő szolgáltatásokra és szoftverekre is vonatkozik. Előfordulhat,
        hogy a Huawei olyan információkat biztosít Önnek, amelyek bizonyos oldalakra, termékekre
        vagy szolgáltatásokra (pl. bizonyos készülékek, operációs rendszerek vagy alkalmazások)
        vonatkozó olyan irányelvekről vagy ezek egy részéről szólnak, amelyek kiegészítik ezt az
        irányelvet, és értesítésként szolgálnak, ha a Huawei gyűjti és feldolgozza ezen oldalak,
        termékek vagy szolgáltatások információit. A termékek vagy szolgáltatások használata közben
        figyeljen az értesítéseinkre. </p>
    <p>1. Az adatvédelmi irányelv elfogadása<br/> 2. Az általunk gyűjtött információk típusai<br/>
        3. Az információja gyűjtésének módja<br/> 4. Hogyan használjuk a személyes információit<br/>
        5. Hogyan használjuk a nem személyes információit<br/> 6. A nem reklámcélú
        kommunikációink<br/> 7. Továbbadás harmadik feleknek<br/> 8. Hogyan válaszolunk a &bdquo;Ne
        kövessen&rdquo; jelekre<br/> 9. Az információi frissítésének kérelme<br/> 10. Gyerekek<br/>
        11. Hivatkozások<br/> 12. Biztonság<br/> 13. Az Irányelv változásai<br/> 14. Kérdések és
        kapcsolat</p>
    <p><strong>1. Az adatvédelmi irányelv elfogadása </strong></p>
    <p>Ha eléri, használja vagy böngészi az oldalakat, termékeket vagy szolgáltatásokat; ha
        kapcsolatba lép a Huawei-jel; vagy részt vesz bármilyen eseményben, promócióban, sorsoláson,
        felmérésen, kérdőívben vagy más, Huawei által szponzorált tevékenységen (együttesen &bdquo;Tevékenységek&rdquo;),
        akkor úgy tekintjük, hogy elfogadta a jelenlegi Irányelvet. Amennyiben nem fogadja el a
        jelen Irányelvet, ne adjon meg információt a Huawei-nek; ne érjen el, használjon vagy
        böngésszen oldalakat, termékeket vagy szolgáltatásokat, valamint ne vegyen részt a
        Tevékenységekben. </p>
    <p><strong>2. Az általunk gyűjtött információk típusai </strong></p>
    <p>A személyazonosságára vonatkozó információkat is gyűjtünk, amelyek többek között az olyan
        információk, amik önmagukban vagy más információkkal együtt arra használhatóak, hogy
        azonosítsanak, kapcsolatba lépjenek vagy bemérjék a helyzetét egy személynek, vagy egyéneket
        azonosítsanak. Ezek közé tartozik: a vezetéknév és keresztnév, az e-mail címek, a szállítási
        és számlázási címek, a telefonszámok, faxszámok, felhasználónevek és jelszavak, születési
        dátumok, tranzakciós előzmények, visszatérítési előzmények, a pontos vagy körülbelüli
        földrajzi helyzete a termékének, a termékkel kapcsolatos visszatérítési és javítási
        információk, az oldallal, termékekkel vagy szolgáltatásokkal kapcsolatos megjegyzések és
        visszajelzések, valamint más nem nyilvános információk. Számos célra használjuk ezt az
        információt, például a megrendelése feldolgozására, hogy marketing üzeneteket küldjünk Önnek
        és meghívjuk a Tevékenységeinkre, továbbá az alább leírt célokra. <br/> Ahogy ez a legtöbb
        weboldalra igaz, bizonyos információt automatikusan gyűjtünk. Ezek közé tartozik többek
        között az olyan információ, amely nem tudja azonosítani Önt, mint az egyént akihez az
        információ tartozik, például a Huawei vagy harmadik felek által összesített információk,
        vagy az információ, amely nem köthető össze a kapcsolati információkkal vagy más,
        azonosításra képes információval. Az automatikusan gyűjtött információk közé tartozhat az
        oldalak, termékek és szolgáltatások használata, például az IP címe, a használati
        statisztikák, a teljesítmény statisztikák, az oldal böngészési és navigációs előzményei, az
        általános földrajzi helyzet, például a város, ahonnan a számítógép vagy készülék csatlakozik
        az internethez, a kért és meglátogatott weboldalak, az időbélyegek, az oldalak, melyeket az
        oldal előtt meglátogatott, a használt operációs rendszer típusa, amit a számítógépén (pl.
        Microsoft Windows vagy Mac OS) vagy a készülékén (pl. iOS vagy Android) használ az oldal
        elérésére, az internetszolgáltatója tartományneve, valamint az olyan internetes információk,
        amik a Huawei hirdetésekre vonatkoznak, és hogy rákattint-e ezekre. Az információ gyűjtése
        az összesítésben lévő trendek elemzése miatt történik, valamint az oldalak kezelése
        érdekében.<br/> Továbbá a Huawei a következő információkat gyűjtheti: a kora, neme,
        irányítószáma, lakóhelye, érdekeltségei, a vásárlási preferenciái, a kedvelt nyelv, a
        fiókazonosítók és jelszavak az oldalhoz, az elért tartalom, az oldal megtekintései,
        kattintásai és keresései, a készülék, amelyről elérte ezt a tartalmat,valamint a
        megtekintések hossza, az oldal olyan közösségi oldalakon történő megosztásainak száma, mint
        a Facebook, Twitter, Instragram, YouTube, Pinterest, LinkedIn és Google+, továbbá az ilyen
        tartalmak megosztásával kapcsolatos információk, információ arról, hogy mit vásárolt vagy
        mit tett a bevásárlókocsiba az oldalon, információ, hogy miképp lép kapcsolatba az oldallal,
        termékekkel vagy szolgáltatásokkal, információ arról, hogy mit ér el, visz be, ment el,
        küld/fogad a termékeken vagy szolgáltatásokon keresztül, az oldallal, termékekkel és
        szolgáltatásokkal kapcsolatos egyéb információk, továbbá a lent leírtak. Abban az esetben,
        ha ilyen információ olyan módon van kezelve, hogy azonosíthatja a nevét vagy a kapcsolati
        adatait, akkor személyes információként lesz kezelve, másképp nem személyes információknak
        számítanak. A Huawei kombinálhatja az oldalakon, termékeken és szolgáltatásokon át gyűjtött
        személyes információit az egyéb forrásokon elérhető információkkal (például az offline
        bejegyzések vagy nyilvánosan elérhető információk). A kombinált információkat személyes
        információnak fogjuk tekinteni. </p>
    <p><strong>3. Az információja gyűjtésének módja </strong></p>
    <p><strong>• Személyes információk amiket Ön biztosít vagy a tevékenységei hoznak
        létre </strong></p>
    <p>Amikor használja az oldalakat, termékeket és szolgáltatásokat, bizonyos személyes
        információkat fogunk gyűjteni Önről. Például dönthet úgy, hogy személyes információkat
        biztosít számunkra, ha: létrehoz egy fiókot vagy profilt az oldalakon vagy a termékben,
        szolgáltatásban, termékeket vagy szolgáltatásokat vásárol, termékeket vagy szolgáltatásokat
        regisztrál vagy térít vissza, kitölti a vásárlásait, szállítja a termékeket és
        szolgáltatásokat, termék vagy szolgáltatás aktiválást vagy hitelesítést végez, használja a
        Huawei fiókját vagy változtat azon, kér és fogad műszaki támogatást vagy hitelesített
        frissítéseket, kapcsolatba lép az ügyfélszolgálattal vagy egyéb Huawei személyzettel, részt
        vesz egy Tevékenységben, vagy ha egyéb információkat biztosít az Oldalakon vagy más módon
        keresztül. Ebbe az információba tartozhat a szállítási vagy számlázási cím, a felhasználói
        azonosító, a jelszó, a megrendelési cím, a telefonszám, a fizetési részletek, mikor az
        oldalról rendel, az e-mail címe, a neme, a születési dátuma, bizonyos személyes
        preferenciák, és a fenti 2. részben leírt egyéb személyes információk. Lehetősége van
        elmenteni a termékét egy, a Huawei által biztosított cloud szolgáltatásba, azonban ha ezt
        teszi, az bizonyos személyes információit megosztja a Huawei-jel. <br/> Az olyan
        tevékenységei, mint az oldalon intézett vásárlások, a termék vagy szolgáltatás
        visszatérítése és műszaki támogatás kérése automatikusan létrehozhat bizonyos személyes
        információkat, melyeket gyűjtünk, például a tranzakciós és megrendelési előzmények, a
        megrendelések száma, a visszatérítési előzmények és a jegyszám. Az oldalak biztosíthatnak
        egy lehetőséget arra, hogy a profilinformációi használatával bejelentkezzen az oldalra egy
        olyan közösségi hálózatról, amelyet regisztrált. Ha ilyen módon lép be, a Huawei gyűjtheti a
        felhasználónevét, e-mail címét és/vagy egyéb információkat, melyek az ilyen közösségi
        hálózatokról kapcsolódnak a fiókjához, és kértük, hogy ossza meg velünk. </p>
    <p><strong>• A technológián keresztül gyűjtött információ </strong></p>
    <p>A személyes információi és a nem személyes információi széleskörű technológián keresztül
        lehetnek gyűjtve, ezek közül számos részletezve van lejjebb. Abban az esetben, ha ilyen
        információ olyan módon van kezelve, hogy azonosíthatja a nevét vagy a kapcsolati adatait,
        vagy kombinálva van személyes információkkal, akkor személyes információként lesz kezelve,
        másképp nem személyes információknak számítanak. </p>
    <p><strong>o Sütik és egyéb azonosítók </strong></p>
    <p>A Huawei és partnerei sütiket és hasonló technológiákat használnak az információi gyűjtésére,
        mikor meglátogat egy oldalt (&bdquo;Gyűjtőtechnológia&rdquo;). Ha meglátogatja az oldalakat,
        a webes böngészője sütiket tárolhat a számítógépén vagy készülékén, vagy egyéb
        Gyűjtőtechnológiának lehet kitéve, amely a sütiktől függetlenül, vagy azokkal együtt
        működik. A sütijeink és egyéb Gyűjtőtechnológiáink lehetővé teszik az oldalnak, hogy &bdquo;emlékezzen&rdquo;
        Önre, akár egy egyszeri látogatással (&bdquo;munkamenet-süti&rdquo; használatával) vagy
        többszöri látogatással (&bdquo;maradandó süti&rdquo; használatával), továbbá előfordulhat,
        hogy arra lesznek használva, hogy elemezzék, hogy miképp lép kapcsolatba az oldallal. Ennek
        célja a szolgáltatásaink optimalizálása, az élmény fejlesztése és a személyre szabott
        hirdetések létrehozása. A sütik segítségével a weblapok emlékeznek a beállításaira &ndash;
        betűméret és egyéb preferenciák az oldal számítógépen vagy mobil eszközön való
        megjelenítésére vonatkozóan. Továbbá, az oldalak bizonyos interaktív funkciói a harmadik
        felektől származó Gyűjtőtechnológiáktól függnek. A következő példák leírják a használt sütik
        típusait és a céljukat:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Lényeges sütik</em>. Ezek a sütik az oldal lényeges
            funkcióit működtetik, például a bevásárlókocsija megtartását a fizetés alatt, vagy a
            fizetések elvégzését.
        </li>
        <li><span dir="ltr"> </span><em>Funkcionális sütik</em>. Ezeket a sütiket az oldal
            élményének fejlesztésére használjuk, például a preferenciái mentésével és a
            bevásárlókocsija tárolásával.
        </li>
        <li><span dir="ltr"> </span><em>Teljesítmény- és elemző sütik</em>. Ezek a sütik segítenek
            megérteni az oldalra látogatók viselkedését, hogy optimalizálhassuk a
            szolgáltatásainkat, és javítsunk az élményen.
        </li>
        <li><span dir="ltr"> </span><em>Közösségi média</em>. Az oldalak biztosíthatnak számos olyan
            szociális hálózat plugint, mint a Facebook, Twitter, Instagram, YouTube, Pinterest,
            LinkedIn és Google+. Ezek függnek a sütiktől, melyeket többek között bizonyos funkciók
            biztosításához lehet használni, de a viselkedését is nyomon tudják követni az oldalon és
            a weben keresztül. Ha bármely ilyen szociális hálózat számára megad személyes
            információkat, az információja az ezek adatvédelmi irányelvei alapján lesznek kezelve.
            Ajánlott alaposan elolvasni a használt pluginek vagy a meglátogatott harmadik féltől
            származó weboldalak adatvédelmi irányelveit.
        </li>
        <li><span dir="ltr"> </span><em>Reklámok</em>. Bizonyos sütik az oldalon reklámcélokra
            vannak használva. Ez lehetővé teszi nekünk, hogy megjelenítsük a hirdetéseinket a
            partnerweboldalakon az olyan látogatóknak, akiket érdekelnek a termékeink. Az átirányító
            technológiák elemzik a sütiket és a böngészési viselkedése alapján megjelenítik a
            hirdetéseket. A marketingről és az átirányító technológiánk használatáról szóló további
            részleteket lejjebb talál.
        </li>
    </ul>
    <p>Megváltoztathatja a böngészője beállításait, hogy törölje a sütiket, vagy megelőzze, hogy
        azok a hozzájárulása nélkül legyenek tárolva a számítógépen vagy mobilkészüléken. A
        böngészőben a &bdquo;Súgó&rdquo; fejezet információt biztosít a sütik beállításainak
        kezeléséről. A saját böngészőjére vonatkozóan az alábbi webhelyeken olvashat bővebben: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash sütik): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Automatikus gyűjtés az oldalakról &ndash; Szervernapló/böngészők </strong></p>
    <p>Az oldalra tett látogatás eredményeképpen előfordulhat, hogy bizonyos adatok el lesznek
        küldve a böngészőjéből a szervereinkre, melyen többek között azt teszik lehetővé, hogy
        optimalizáljuk a szolgáltatásainkat, valamint személyre szabjuk és fejlesszük az oldal
        élményét. Ebbe az információba tartozhat az az információ, amelyet megad az oldalon, az IP
        címe, a látogatás dátuma és időpontja, az URL referencia (az oldal amelyről látogatott), a
        használt böngésző információi (típusa, verziója, operációs rendszer, stb.), valamint az
        egyéb automatikusan gyűjtött információk (2. rész). Vegye figyelembe, hogy ha be van
        jelentkezve a Huawei vagy Honor fiókjába, az olyan információi, mint az elért és
        megtekintett tartalom, az oldalon lévő kattintások és keresések, a tartalmat elérő készülék,
        az információ megtekintésének időtartama és az oldalon lévő bevásárlókocsi tartalma
        személyes információnak számíthat. </p>
    <p><strong>• Automatikus gyűjtés a termékekből és szolgáltatásokból </strong></p>
    <p>A regisztráció és a termékek és szolgáltatások használata azt eredményezheti, hogy bizonyos
        adatokat a termékek vagy szolgáltatások elküldenek nekünk. Ezek közé az információk közé
        tartozhatnak: hardvermodell, MAC-cím, IMEI és IMSI szám, más, a termékekhez és
        szolgáltatásokhoz tartozó azonosító, a termék operációs rendszerének információi és a
        termékek és szolgáltatások bizonyos beállításainak információi; a termékekhez letöltött
        alkalmazások és szoftverek; a mobilszolgáltató, amely a terméknek mobilszolgáltatásokat
        biztosít; a termékeken és szolgáltatásokon keresztül küldött/fogadott bizonyos információk;
        a termékeken és szolgáltatásokon keresztül meglátogatott oldalak; a tartalmakkal történő
        kapcsolat a termékeken és szolgáltatásokon keresztül; információ arról, hogy mit ér el, visz
        be és/vagy ment el a termékekbe vagy szolgáltatásokba; információ az általános használatról
        és teljesítményről, valamint a termékre vagy szolgáltatásra vonatkozó statisztikák. </p>
    <p><strong>• Helyalapú szolgáltatások a termékeken és szolgáltatásokon keresztül </strong></p>
    <p>Gyűjthetjük és használhatjuk a termékekből és szolgáltatásokból a földrajzi helyzet adatait
        is, ha bizonyos helyalapú szolgáltatásokat használ, például ha bizonyos földrajzi helyek
        időjárását keresi, vagy földrajzi hely alapján próbál meg egy elveszett vagy ellopott
        terméket megkeresni. Az ilyen helyalapú szolgáltatások használata során gyűjtött
        információba tartozhat a termék azonosítója, típusa és modellje, vallamint a valós idejű
        földrajzi hely információi (köztük a globális helymeghatározó rendszerek (&bdquo;GPS&rdquo;)
        információi, a Wi-Fi vagy a szolgáltatója jeladó tornyának azonosítószáma). Bekapcsolhatja
        és kikapcsolhatja a GPS adatokat a GPS beállításokban, azonban a szolgáltatója irányelvei
        alapján előfordulhat, hogy nincs jogosultsága a Wi-Fi és a szolgáltató jeladó tornyának
        azonosítójának beállításához. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Előfordulhat, hogy az oldalak Google Analytics-et használnak, amely egy Google, Inc. által
        biztosított webelemző szolgáltatás. A Google Analytics sütiket és hasonló technológiákat
        használ, hogy névtelem információkat gyűjtsön és tároljon Önről, melyen nem személyes
        információkat tartalmazhatnak. A Google Analytics adatvédelmi irányelvét a <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        oldalon, a Google Analytics használati feltételeit pedig a <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>
        oldalon találhatja. Ha támogatott böngészője van, akkor elutasíthatja a Google Analytics
        által történő nyomon követést, ha a jelenlegi böngészőjére letölti és telepíti a Google
        Analytics Opt-out Browser kiegészítőt, amely a következő címen található: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Egyéb gyűjtési módok </strong></p>
    <p>A Huawei egyéb forrásokból is gyűjtheti a személyes és nem személyes információit (például
        offline bejegyzések vagy nyilvánosan elérhető információk); a harmadik felektől, amelyek
        olyan mobil- vagy Wi-Fi hálózatokat, termékeket, szoftvert vagy alkalmazásokat biztosítanak
        Önnek amik a termékeivel és szolgáltatásaival kapcsolatosak; a harmadik felektől, akik az
        üzleti partnereink, a tevékenységi partnereinktől és szponzorainktól, eladóinktól,
        kereskedőinktől és egyéb harmadik felektől; az olyan oldalak vagy alkalmazások
        tulajdonosaitól, ahol a hirdetéseink megjelennek, vagy amelyek partnerek a Huawei-jel, vagy
        a Huawei által használt hirdetési hálózatról. Az adatvédelmi irányelvek alapján nem
        személyes információ is megszerezhető ezekről az egyéb forrásokról a meglátogatott oldalak,
        harmadik féltől származó adatok, az egyéb oldalakon, közösségi média platformokon és
        alkalmazásokon megosztott adatok és a létrehozott profilokból és fiókokból származó
        demográfia alapján. </p>
    <p><strong>4. Hogyan használjuk a személyes információit </strong></p>
    <p><strong>• A biztosított célokhoz </strong></p>
    <p>Használhatjuk a személyes információit, hogy az adatvédelmi irányelvekben meghatározott
        célokat biztosítani tudjuk. Például használni fogjuk az információit, hogy feldolgozzuk a
        kérelmeit, megrendeléseit és kérdéseit, és válaszoljunk azokra, biztosítsuk a
        szolgáltatásokat Önnek; szállítsuk a termékeket és szolgáltatásokat Önnek, kezeljük és
        feldolgozzuk a fizetéseit; regisztráljuk, aktiváljuk, hitelesítsük és/vagy frissítsük a
        termékeit vagy szolgáltatásait; biztosítsuk az oldalak, termékek vagy szolgáltatások
        karbantartását és hibaelhárítását; valamint hogy értesítéseket küldjünk a
        tranzakcióiról.</p>
    <p><strong>• Promóciós tevékenységek </strong></p>
    <p>Használhatjuk az információit, hogy a kért promóciós szolgáltatásokat biztosíthassuk Önnek.
        Ebbe tartozhat a kérvényei feldolgozása és a tevékenységekkel kapcsolatos névjegyinformációk
        használata. A promóciós e-mailekről a leiratkozás hivatkozásra való rákattintással
        iratkozhat le, amely megtalálható minden ilyen e-mailben, vagy ha egy üzenetet küld nekünk a
        Huawei termékekről a <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> címen,
        és a Honor termékekről a <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        címen.</p>
    <p><strong>• Marketing és javítások </strong></p>
    <p>Használhatjuk az információit marketing- és felmérési célokra. Alább egy részletes leírást
        talál a használt információkról és a felhasználási módjukról. </p>
    <p><strong>o Analitikai információk </strong></p>
    <p>A mód, ahogy kapcsolatba lép a márkánkkal, értékes információt biztosít nekünk az
        érdekeltségeiről és preferenciáiról. Ahhoz, hogy többet tudjunk meg Önről és
        érdekeltségeiről, számos információ használatával megfigyeljük és elemezzük a
        tevékenységeit, például a korával, helyzetével a demográfiájával és érdekeltségeivel, az
        oldalról történt megrendeléseivel, a termékértékeléseivel, a közösségi média fiókjaival, az
        oldalak, termékek és szolgáltatások használatával, valamint a böngészéssel kapcsolatos
        információkkal az oldalakon lévő preferált megtekintésekkel. Ezt az információt arra
        használjuk, hogy fejlesszük, biztosítsuk és javítsuk az oldalakat, termékeket,
        szolgáltatásokat és a hirdetéseinket. </p>
    <p><strong>o Marketing kommunikáció </strong></p>
    <p>Amikor olyan névjegyrészleteket biztosít, mint az e-mailje, telefonszáma vagy közösségi média
        fiókja, vagy ha csatlakoztatja a közösségi média fiókját az oldalakhoz az ezeken át történő
        bejelentkezéssel, akkor felhatalmaz minket, hogy használjuk ezeket az információkat, hogy
        olyan promóciós üzeneteket küldjünk Önnek, melyek úgy gondoljuk, hogy érdekelhetik. Ha többé
        nem szeretne promóciós üzeneteket kapni bizonyos e-mail címeket, telefonszámokon vagy
        közösségi média hálózatokon keresztül, kövessen a promóciós üzenetekben lévő utasításokat,
        hogy leiratkozhasson ezekről. Vegye figyelembe, hogy a leiratkozási kérelmek akár tíz (10)
        munkanapot is igénybe vehetnek, míg hatályba lépnek. Továbbá üzenetet küldhet nekünk a
        Huawei termékekkel kapcsolatban a <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        címen, vagy a Honor termékekkel kapcsolatban <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        címen, hogy leiratkozzon a promóciós üzenetekről. A küldött promóciós üzenetek új
        fejlesztéseket, hirdetéseket és rekláminformációkat tartalmazhatnak a termékeinkről,
        szolgáltatásainkról, eseményeinkről, promócióinkról és egyéb tevékenységeinkről, valamint
        más nyilatkozatainkról, promócióinkról és újságainkról. Arra használjuk az információit,
        hogy személyre szabjuk az ilyen promóciós üzeneteket. Más módokon keresztül is
        ellenőrizhetjük a véleményeit, például az e-maileken, közösségi médián, stb. hogy
        megismerjük a márkánkkal kapcsolatos tapasztalatát. A helyzettől függően az ilyen üzenetek
        testre szabottak lehetnek a fent részletezett egyéni preferenciái és érdekeltségei alapján.
    </p>
    <p><strong>• Egyéb célok </strong></p>
    <p>Az információkat továbbá használjuk: hogy diagnosztizáljuk az oldalakkal, termékekkel és
        szolgáltatásokkal kapcsolatos problémákat; az oldalak, termékek és szolgáltatások
        karbantartására és javítására; az oldalakkal, termékekkel és szolgáltatások felhasználói
        élményének javítására; a tevékenységekkel, feltételek és irányelvek változásaival
        kapcsolatos kommunikáció fontos értesítéseinek küldésére; hogy az Ön használata jobb legyen;
        a csalások megelőzésére, belső műveletekre, jogi megfelelőségre és egyéb biztonsággal
        kapcsolatos célokra; a használati feltételek és a Huawei egyéb feltételeinek és/vagy
        irányelveinek biztosítására. A hozzájárulását fogjuk kérni, ha a személyes információit a
        jelen irányelvben nem meghatározott célra kívánjuk használni. </p>
    <p><strong>5. Hogyan használjuk a nem személyes információit </strong></p>
    <p>A nem személyes információit hasonló módon használhatjuk, mint a személyes információit, de
        fenntartjuk a jogot, hogy a nem személyes információkat jogi célra használhassuk. Bizonyos
        példák arra, hogy miképp használjuk a nem személyes információit, a következő marketing
        célokra vannak: <br/> • A nem személyes információit használhatjuk arra, hogy elemezzük és
        kifejlesszük a hirdetéseket és hirdetési kampányokat, speciális ajánlatokat és promóciókat
        biztosítsunk Önnek, valamint meghatározzuk ezek hatékonyságát, optimalizáljuk a tartalom és
        hirdetések hatékonyságát, elemezzük a tartalommal és hirdetésekkel történő kapcsolatba
        lépését, valamint azt, hogy ezek miképp kapcsolódnak az oldalra tett látogatásaihoz és a
        termékek, szolgáltatások használatához. <br/> • A nem személyes információit a Huawei
        átirányító technológiákhoz is használhatja, amely lehetővé teszi nekünk, hogy hirdetéseket
        vagy célzott tartalmat biztosíthassunk Önnek az oldalakon, termékekben vagy
        szolgáltatásokban vagy a partnereink weboldalain vagy alkalmazásaiban. Az átirányító
        technológiák elemzik a sütijeit és egyéb gyűjtőtechnológiákat, valamint a böngészési
        előzményei, a megtekintett hirdetései és az általunk és harmadik felek által gyűjtött nem
        személyes információi alapján hirdetéseket jelenítenek meg. A Huawei bizonyos harmadik
        felektől származó partnerei részt vehetnek a Digitális hirdetési szövetség online hirdetési
        viselkedéssel kapcsolatos önszabályozói programján, valamint lehetővé teszik a
        fogyasztóknak, hogy elutasítsák a célzott hirdetéseket. Az előzőekkel kapcsolatos további
        információkért látogasson el a <a href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>
        oldalra. Vegye figyelembe, hogy továbbra is fogadni fog általános hirdetéseket. Ha törli a
        sütiket vagy egyéb gyűjtőtechnológiát, vagy más számítógépet, készüléket vagy böngészőt
        használ, akkor előfordulhat, hogy újra rá kell kattintania a hivatkozásra, és követnie kell
        az ott található utasításokat. A sütikkel kapcsolatos további információkért tekintse meg a
        fenti 3. részben leírt Sütik és egyéb azonosítók fejezetet. </p>
    <p><strong>6. A nem reklámcélú kommunikációink </strong></p>
    <p>Felhatalmazza a Huawei-t, hogy e-maileket küldjön Önnek, felhívja és/vagy közvetlen e-mailt
        küldjük a kommunikációira való válaszként, vagy kommunikáljon Önnel a Huawei-jel történő
        tranzakcióiról vagy az oldalak műszaki információiról, valamint arra, hogy egyéb nem
        promóciós kommunikációkat biztosíthasson Önnek rólunk, az oldalakról, termékekről vagy
        szolgáltatásokról. Nem utasíthatja el az ilyen kommunikációkat. </p>
    <p><strong>7. Továbbadás harmadik feleknek </strong></p>
    <p>Számos vállalatot használunk &ndash; köztük néhány leányvállalatunkat is &ndash; mint
        szolgáltatót, amelyek feldolgozzák az adatokat és egyéb funkciókat hajtanak végre a
        nevünkben, például tárhelyszolgáltatókat, fizetési szolgáltatókat, javítóközpontokat,
        szállítócégeket, a kezelés és a tevékenységek végrehajtása céljából megbízott kereskedőket
        és eladókat, valamint egyéb ügynököket, eladókat, hirdetőket és tanácsadókat. Megoszthatjuk
        az információit ezekkel a vállalatokkal, valamint ezek felhatalmazással rendelkeznek, hogy
        akkor használják ezeket az információkat, ha a szolgáltatások biztosítása szempontjából
        szükségesek.<br/> A Huawei továbbá megosztja a gyűjtött információkat másokkal: (I) hogy
        megerősítse vagy frissítse a biztosított információkat; (ii) a Huawei vállalat vagy
        műveletekkel kapcsolatos (köztük többek között a csőd vagy hasonló eljárások) újraszervezés,
        összeolvadás, eladás, csatlakozás, kinevezés, átvitel vagy rendelkezés esetén; (iii) a
        mobilszolgáltatókkal, akinek szükséges az információk használata a kért szolgáltatások
        biztosításához; (iv) a üzleti- és stratégiai partnereivel, a tevékenységek szponzoraival
        vagy a belső célok partnereivel; (v) vagy akiknek Ön megszabta. <br/> Bizonyos helyzetekben
        a Huawei-nek meg kell osztania a személyes információit, ha azt a jogi kérelmek miatt kérik
        a közhatóságok, legyen az nemzetbiztonsági vagy bűnüldözési követelmények miatt. Továbbá a
        törvények miatt megoszthatjuk a személyes információit &ndash; például megidézés vagy más
        jogi folyamat során &ndash; ha úgy látjuk, hogy ez szükséges a jogaink megvédése, az Ön vagy
        mások biztonsága és csalás nyomozása érdekében, vagy kormányzati kérés miatt.<br/> A Huawei
        nem osztja meg a személyes információit harmadik felekkel annak érdekében, hogy azok
        közvetlenül értékesítsenek Önnek. <br/> A termékekkel és szolgáltatásokkal, valamint azok
        használatával kapcsolatos földrajzi adatok és egyéb információk megoszthatók olyan harmadik
        felektől származó alkalmazásokkal, mobilszolgáltatókkal, Wi-Fi szolgáltatókkal,
        weboldalakkal, operációs rendszerekkel, szolgáltatásokkal és szoftverekkel, melyek a
        termékeihez vagy szolgáltatásaihoz kapcsolódnak. Használat előtt kérjük, hogy olvassa el a
        termékeihez vagy szolgáltatásaihoz kapcsolódó alkalmazásokkal, mobilszolgáltatókkal, Wi-Fi
        szolgáltatókkal, weboldalakkal, operációs rendszerekkel, szolgáltatásokkal és szoftverekkel
        kapcsolatos irányelveket. Vegye figyelembe, hogy elutasíthatja, hogy a helyinformációi meg
        legyenek osztva a harmadik féltől származó alkalmazásokkal, ha kikapcsolja a GPS funkciót a
        termék beállításaiban. <br/> Bizonyos helyzetekben a Huawei-nek meg kell osztania a
        személyes információit, ha azt kérik a közhatóságok, legyen az nemzetbiztonsági vagy
        bűnüldözési követelmények miatt. Megoszthatjuk az információit, ha úgy hisszük, hogy
        megsértette a használati feltételeket vagy a Huawei egyéb feltételeit és/vagy irányelveit,
        hogy nyomozhassunk, megelőzzük vagy lépést tegyünk a jogtalan tevékenység, csalás vagy
        fenyegetés ellen, vagy ha gyakorolnunk kell a jogainkat vagy védekeznünk kell a vádak ellen,
        hogy megvédjük a biztonságát és a Huawei vagy mások biztonságát, vagy ha megköveteli azt a
        törvény. Megoszthatjuk az információit, ha azt megköveteli egy érvényes bírósági rendelet,
        megidézés vagy egy bűnüldöző szerv vagy bíróság hivatalos kérelme. <br/> Az oldalak
        biztosíthatnak számos olyan szociális hálózat plugint, mint a Facebook, Twitter, Instagram,
        YouTube, Pinterest, LinkedIn és Google+. Ha a kapcsolatteremtés közösségi médián keresztül
        történik, az oldalakon való tevékenysége elérhető lehet ezeknek a közösségi hálózatoknak is.
        Ha be van jelentkezve egy ilyen közösségi hálózatba, amikor az oldalra látogat, akkor a
        közösségi média hozzáadhat információkat az oldalról, termékekről vagy szolgáltatásokról a
        profiljához vagy annak használatához. Ha kapcsolatba lép egy közösségi kiegészítővel az
        oldalainkon, ezek az információk továbbítva lesznek a közösségi hálózatra. A személyes
        adatai gyűjtéséről és továbbításáról szóló részletesebb információkért, a jogaiért és a
        megfelelő adatvédelmi beállításokért olvassa el ezen közösségi hálózatok adatvédelmi
        irányelveit. <br/> Továbbá a személyes információit átalakíthatjuk úgy, hogy ne lehessen
        azonosítani azokkal, és ilyen formában megoszthatjuk harmadik felekkel, hirdetőkkel és/vagy
        üzleti partnerekkel, hogy elemezzük az oldalhasználatot- vagy demográfiát, vagy fejlesszük a
        termékeinket vagy szolgáltatásunkat vagy a felhasználói élményt, és más hasonló célokból. Az
        ilyen adatokat nem fogjuk visszaalakítani, a szóban forgó felektől pedig kérni fogjuk, hogy
        hagyják így az adatokat. </p>
    <p><strong>8. Hogyan válaszolunk a &bdquo;Ne kövessen&rdquo; jelekre </strong></p>
    <p>A Huawei nem módosítja az itt leírt gyakorlatokat, ha a &bdquo;Ne kövessen&rdquo; beállítást
        vagy más &bdquo;elutasító&rdquo; beállítást vagy funkciót választ, amelyek a böngészője
        ajánl, azonban a Huawei fenntartja a jogot, hogy a jövőben értesítés nélkül megtehesse
        ezt. </p>
    <p><strong>9. Az információi frissítésének kérelme </strong></p>
    <p>Vegye figyelembe, hogy az Ön felelőssége, hogy az információi naprakészek legyenek. Kérelem
        esetén a Huawei biztosítani fogja azt az információt, hogy rendelkezik-e a személyes
        információival. Frissítheti az információit, ha kapcsolatba lép velünk. A Huawei termékekhez
        lépjen velünk kapcsolatba a <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        címen. A Honor termékekhez lépjen velünk kapcsolatba a <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> címen. Törekedni
        fogunk arra, hogy minden kért változtatást feldolgozzunk, azonban az információtörlési
        kérelmek a Huawei belső jelentés, feldolgozás és megőrzés irányelvének, valamint minden
        alkalmazandó jogi kötelezettségnek a tárgyát képezik. Ha a változtatási kérelmet dolgozzuk
        fel, azt ingyen tesszük, kivéve ha aránytalan erőfeszítést vesz igénybe, vagy a díj
        engedélyezve van egy alkalmazandó törvény által. Észszerű időkereten belül válaszolunk a
        kérelmeire.</p>
    <p><strong>10. Gyerekek </strong></p>
    <p>Az oldalak, termékek és szolgáltatások nem a 13 éves kor alatti gyerekek felé irányulnak,
        továbbá a törvénynek megfelelve nem gyűjtünk tudatosan a gyerekektől személyes információkat
        a szülők előzetes hozzájárulása nélkül. Amennyiben Ön 13 éven aluli személy, akkor nem
        küldhet személyes információkat a Huawei számára. Amennyiben véletlenül 13 éves kor alatti
        gyermektől gyűjtünk személyes adatot, úgy az adatokat a lehető leghamarabb töröljük, ha
        figyelmeztet minket erre egy e-mailben. A Huawei termékekhez lépjen velünk kapcsolatba a <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> címen. A Honor
        termékekhez lépjen velünk kapcsolatba a <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>
        címen.&nbsp;Arra bíztatjuk a szülőket és a gyámokat, hogy vegyenek aktívan részt a
        gyermekeik online és mobiltevékenységeiben, valamint érdekeltségeikben. </p>
    <p><strong>11. Hivatkozások </strong></p>
    <p>Az oldalakon találhat olyan hivatkozásokat, amik érdekelhetik Önt. A Huawei igyekszik csak jó
        hírű szervezetekre hivatkozni. Mivel más oldalakat nem a Huawei irányít, így nem vállalunk
        felelősséget ezen oldalak vagy az ott lévő tartalmak adatvédelmi gyakorlataiért. Amennyiben
        személyes információt biztosít ezen weboldalaknak, úgy az információit az oda tartozó
        adatvédelmi irányelvek kezelik. Ajánlott elolvasni az oldalak adatvédelmi irányelveit. Ez az
        Irányelv csak a Huawei által gyűjtött és kezelt információkra vonatkozik. </p>
    <p><strong>12. Biztonság </strong></p>
    <p>Elhivatottak vagyunk a személyes információi védelmével kapcsolatban, és észszerű műszaki és
        szervezeti lépéseket tettünk az adatai védelme, a veszteségei elkerülése, valamint a
        módosításai, elérése és nem megfelelő használata megelőzése érdekében. Az interneten
        keresztül történő adatátvitel teljes biztonsága nem garantált. Előfordulhat, hogy a harmadik
        felek &ndash; melyeket nem a Huawei vezérel &ndash; törvénytelenül elfogják vagy elérik a
        személyes kommunikációkat. Habár védjük a személyes információit, sem a Huawei, sem a
        szolgáltatóink nem tudják garantálni az interneten történő adatátvitel teljes biztonságát.
        Az ilyen átviteleket saját felelősségre tegye. A Huawei által gyűjtött személyes információk
        tárolása és feldolgozása az Amerikai Egyesült Államokban, Németországban és más olyan
        országokban történik, ahol a Huawei, leányvállalatai vagy szolgáltatói üzemeket vezérelnek.
        <br/> Ezen oldalak, termékek és szolgáltatások használatával hozzájárul az Amerikai Egyesült
        Államok területén kívülre történő információátvitelekhez. Habár az adatait megfelelően
        védjük, a termék javítása vagy visszaadása esetén ajánlott biztosítani, hogy a készüléke
        alaphelyzetbe van állítva, és minden adat törlődött róla.<br/> A Huawei a belső jelentés,
        feldolgozás és megőrzés irányelvei és az alkalmazandó törvények szerint őrzi meg a személyes
        információit. Addig őrizzük meg az információit, míg a fiókja aktív, vagy amíg a
        szolgáltatások biztosítása szempontjából az szükséges, vagy amíg a jogi kötelezettségnek meg
        kell felelnünk, vitákat kell elrendeznünk vagy biztosítanunk kell a szerződéseinket.</p>
    <p><strong>13. Az Irányelv változásai </strong></p>
    <p>A jelen irányelv időről időre változhat, többek között azért, hogy lépést tartson az internet
        fejlesztéseivel és lehetőségeivel, vagy megfeleljen a jelenlegi törvényeknek. Amennyiben az
        irányelv megváltozik, a Huawei közli a változásokat az oldalon, és az új irányelv a közlés
        után azonnal hatályba lép. Bármilyen lényeges változás esetén e-mailben értesítjük Önt (a
        fiókban megadott e-mail címre), vagy a weboldalon történő előzetes értesítéssel.
        Megkeresheti, hogy az irányelv mikor változott utoljára, ha megtekinti az &bdquo;Utolsó
        felülvizsgálat&rdquo; részt az oldal tetején. </p>
    <p><strong>14. Kérdések és kapcsolat </strong></p>
    <p>Ha bármilyen kérdése vagy aggálya van az oldalakkal, termékekkel vagy szolgáltatásokkal, vagy
        az Irányelvben megfogalmazott információk használatával kapcsolatban, akkor lépjen velünk
        kapcsolatba. A Huawei termékekkel kapcsolatban a <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        címen vagy az 1-888-548-2934 számon érdeklődhet. A Honor termékekkel kapcsolatban a <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> címen vagy az
        1-844-524-6667 számon érdeklődhet.</p>
    <p><em>Copyright © 2018 Huawei Device USA Inc. Minden jog fenntartva </em></p>
</div>
</body>
</html>
